/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
*::before,
*::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/* The font-size mixin */
/* ------------------------------------ */
.spacer {
  float: none;
  clear: both;
  margin: 0;
  border: 0;
  padding: 0;
  width: 0;
  height: 0;
}

body,
html {
  min-height: 100%;
}

body {
  background-color: rgba(255, 255, 255, 0.99);
  overflow-x: hidden;
  padding-top: 80px;
}
@media screen and (min-width: 1300px) {
  body {
    padding-top: 116px;
  }
}

* {
  box-sizing: border-box;
}

html,
body {
  font-size: 16px;
  font-size: 1rem;
  line-height: 28px;
  line-height: 1.75rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #231f20;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

h1 {
  font-size: 34px;
  font-size: 2.125rem;
  line-height: 40px;
  line-height: 2.5rem;
  margin: 0;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #231f20;
}
@media screen and (min-width: 900px) {
  h1 {
    font-size: 34px;
    font-size: 2.125rem;
    line-height: 40px;
    line-height: 2.5rem;
  }
}

h2 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 30px;
  line-height: 1.875rem;
  margin-bottom: 20px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #231f20;
}
@media screen and (min-width: 900px) {
  h2 {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 30px;
    line-height: 1.875rem;
  }
}

h3 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 26px;
  line-height: 1.625rem;
  margin-bottom: 15px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #231f20;
}
@media screen and (min-width: 900px) {
  h3 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 26px;
    line-height: 1.625rem;
  }
}

h4 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  margin-bottom: 10px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #231f20;
}
@media screen and (min-width: 900px) {
  h4 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
    line-height: 1.375rem;
  }
}

h2 strong, h3 strong, h4 strong {
  font-weight: 700;
}

p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 30px;
  line-height: 1.875rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  color: #000;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 40px;
}
@media screen and (min-width: 900px) {
  p {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 30px;
    line-height: 1.875rem;
  }
}
p strong {
  font-weight: 700;
  color: #231f20;
}
p em {
  font-style: italic;
}

.content-block > :last-child {
  margin-bottom: 0;
}
.content-block ul,
.content-block ol {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 30px;
  line-height: 1.875rem;
  margin-bottom: 40px;
  counter-reset: item;
  font-weight: 400;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  color: #231f20;
}
.content-block ul.flat,
.content-block ol.flat {
  margin: 0;
}
@media screen and (min-width: 900px) {
  .content-block ul.flat,
.content-block ol.flat {
    margin-bottom: 40px;
  }
}
@media screen and (min-width: 900px) {
  .content-block ul,
.content-block ol {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 30px;
    line-height: 1.875rem;
  }
}
.content-block ol,
.content-block ul {
  padding: 0;
}
.content-block ul li {
  position: relative;
  list-style: none;
  padding-left: 20px;
  margin-bottom: 15px;
}
.content-block ul li::before {
  position: absolute;
  top: 14px;
  left: 0;
  width: 12px;
  height: 1px;
  background-color: #231f20;
  content: "";
}
.content-block ol li {
  position: relative;
  counter-increment: item;
  list-style: none;
  padding-left: 20px;
  margin-bottom: 15px;
}
.content-block ol li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: counters(item, "") ".";
  color: #231f20;
}
.content-block p a,
.content-block li a,
.content-block h2 a,
.content-block h3 a,
.content-block h4 a,
.content-block h5 a,
.content-block h6 a {
  transition: all 0.25s ease 0s;
}
.content-block p a:link,
.content-block p a:visited,
.content-block li a:link,
.content-block li a:visited,
.content-block h2 a:link,
.content-block h2 a:visited,
.content-block h3 a:link,
.content-block h3 a:visited,
.content-block h4 a:link,
.content-block h4 a:visited,
.content-block h5 a:link,
.content-block h5 a:visited,
.content-block h6 a:link,
.content-block h6 a:visited {
  color: #231f20;
  text-decoration: underline;
}
.content-block p a:hover,
.content-block li a:hover,
.content-block h2 a:hover,
.content-block h3 a:hover,
.content-block h4 a:hover,
.content-block h5 a:hover,
.content-block h6 a:hover {
  color: #231f20;
  text-decoration: underline;
}
.content-block img {
  display: block;
}

[role=list] {
  margin: 0;
  padding: 0;
}

main {
  margin-bottom: 100px;
}

.container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1280px;
}
@media screen and (min-width: 900px) {
  .container {
    padding: 0 40px;
  }
}
.container--min {
  max-width: 800px;
}

.layout--page {
  border-top: 66px solid #edf3f6;
}

@media screen and (min-width: 900px) {
  .alignwide {
    margin-right: calc(50% - 50vw + 60px);
    margin-left: calc(50% - 50vw + 60px);
  }
}
@media screen and (min-width: 1500px) {
  .alignwide {
    margin-right: -350px;
    margin-left: -350px;
  }
}
.alignfull {
  width: auto;
  max-width: 1000%;
  margin-left: -20px;
  margin-right: -20px;
}
@media screen and (min-width: 900px) {
  .alignfull {
    margin-left: calc(50% - 50vw + 0px);
    margin-right: calc(50% - 50vw - 0px);
  }
}

.section-header {
  position: relative;
  margin: 50px 0 20px;
  max-width: 800px;
}
.section-header__headline {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 36px;
  line-height: 2.25rem;
  margin: 0;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #231f20;
}

.page-header {
  position: relative;
  margin: 50px 0 20px;
}
.page-header__headline {
  font-size: 34px;
  font-size: 2.125rem;
  line-height: 40px;
  line-height: 2.5rem;
  margin: 0;
  max-width: 800px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #231f20;
}

@media screen and (min-width: 900px) {
  .home-grid {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 50px;
  }
}

.intro {
  margin-bottom: 40px;
}
@media screen and (min-width: 900px) {
  .intro {
    margin: 0;
  }
}

.big-button {
  transition: all 0.25s ease 0s;
  font-size: 34px;
  font-size: 2.125rem;
  line-height: 34px;
  line-height: 2.125rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  background-color: #f8bc10;
  padding: 0 30px;
  width: 100%;
  height: 100px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  color: #231f20;
  font-weight: 700;
  font-style: normal;
}
@media screen and (min-width: 900px) {
  .big-button {
    font-size: 34px;
    font-size: 2.125rem;
    line-height: 34px;
    line-height: 2.125rem;
    padding: 0 30px;
    height: 100px;
  }
}
.big-button:hover {
  background-color: #f8bc10;
}

.search-bar {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 1300px) {
  .search-bar {
    margin: 0;
  }
}
.search-bar .search-form {
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1300px) {
  .search-bar .search-form {
    width: 200px;
  }
}
.search-bar .search-text {
  position: relative;
  z-index: 1;
  height: 40px;
  padding: 0 40px 0 20px;
  border-radius: 20px;
  border: 0;
  width: 100%;
}
@media screen and (min-width: 1300px) {
  .search-bar .search-text {
    width: 200px;
  }
}
.search-bar .search-btn {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  text-indent: -999rem;
  width: 40px;
  height: 40px;
  background-color: #f8bc10;
  cursor: pointer;
  z-index: 2;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 20px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 10px;
  background-image: url("../img/chevron.svg");
}

.search__results {
  list-style: none;
  margin: 0;
  padding: 0;
}

.search__result {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  margin-bottom: 12px;
  padding-bottom: 12px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 26px;
  line-height: 1.625rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
}
.search__result a {
  color: #000;
}
.search__result a:link,
.search__result a:visited {
  color: #000;
}
.search__result a:hover {
  color: #000;
}
.search__result:last-child {
  margin: 0;
}

.header {
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  background-color: #231f20;
  height: 80px;
  width: 100%;
  z-index: 9999999999999;
}
@media screen and (min-width: 1300px) {
  .header {
    height: 116px;
  }
}

.footer {
  padding: 30px 20px;
  background-color: #231f20;
  color: #fff;
}
@media screen and (min-width: 900px) {
  .footer {
    padding: 50px 30px;
  }
}
.footer p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 26px;
  line-height: 1.625rem;
  margin: 0;
  color: #fff;
}

.footer__wrap {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.footer__main {
  margin-bottom: 60px;
}
.footer__main h2 {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 30px;
  line-height: 1.875rem;
  margin: 0 0 10px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #fff;
}
@media screen and (min-width: 900px) {
  .footer__main h2 {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 30px;
    line-height: 1.875rem;
  }
}

.footer__social {
  margin-bottom: 20px;
}
@media screen and (min-width: 900px) {
  .footer__social {
    margin: 0;
  }
}

@media screen and (min-width: 900px) {
  .footer__contact {
    display: flex;
    margin-left: auto;
  }
}
.footer__contact a {
  transition: all 0.25s ease 0s;
  text-decoration: none;
  position: relative;
}
.footer__contact a:link,
.footer__contact a:visited {
  color: #f8bc10;
  padding-bottom: 4px;
  border-bottom: 1px solid transparent;
}
.footer__contact a:hover {
  color: #f8bc10;
  padding-bottom: 4px;
  border-bottom: 1px solid #000;
}

.footer__email {
  text-align: center;
}
@media screen and (min-width: 900px) {
  .footer__email {
    margin-right: 50px;
    text-align: left;
  }
}

.footer__phone {
  text-align: center;
}
@media screen and (min-width: 900px) {
  .footer__phone {
    text-align: left;
  }
}

.footer__copyright {
  text-align: center;
  color: #fff;
}
.partners {
  background-color: #edf3f6;
  padding: 30px 0;
}

.partners__grid {
  display: flex;
  justify-content: center;
  align-items: center;
}

.partner {
  flex-shrink: 0;
  margin: 0 20px;
}
.partner svg {
  display: block;
  width: 140px;
}
@media screen and (min-width: 900px) {
  .partner svg {
    width: 160px;
  }
}

.newsletter {
  background-color: rgba(237, 243, 246, 0.5);
}
.newsletter .ginput_container_email input {
  border-radius: 25px;
  border: 1px solid rgba(127, 127, 127, 0.3) !important;
  padding: 0 20px !important;
  height: 50px;
}
.newsletter .newsletter__form {
  margin-top: -20px;
}
.newsletter .newsletter__wrap {
  padding: 50px 0;
}
.newsletter .newsletter__header {
  margin: 0 0 20px !important;
}
.newsletter .gform_footer {
  margin: 20px 0 0 0 !important;
  padding: 0 !important;
}
.newsletter .gform_wrapper .gform_footer button,
.newsletter .gform_wrapper .gform_footer input {
  margin: 0 !important;
}

.button {
  transition: all 0.25s ease 0s;
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 19px;
  line-height: 1.1875rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  background-color: #f8bc10;
  border-radius: 22px;
  padding: 0 24px;
  height: 44px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  color: #231f20;
  font-weight: 700;
  font-style: normal;
  border: 0;
  cursor: pointer;
  min-width: 140px;
}
@media screen and (min-width: 900px) {
  .button {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 19px;
    line-height: 1.1875rem;
    border-radius: 22px;
    padding: 0 24px;
    height: 44px;
  }
}
.button:hover {
  background-color: #f8bc10;
}
.button span {
  display: inline-flex;
  align-items: center;
}
.button span::after {
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url("../img/chevron.svg");
  margin-left: 10px;
  width: 12px;
  height: 12px;
}
@media screen and (min-width: 900px) {
  .button span::after {
    width: 12px;
    height: 12px;
  }
}

.logo {
  display: block;
  height: 60px;
  z-index: 101;
  width: auto;
}
@media screen and (min-width: 1300px) {
  .logo {
    height: 80px;
  }
}
.logo svg {
  display: block;
  height: 60px;
}
@media screen and (min-width: 1300px) {
  .logo svg {
    height: 80px;
  }
}

.logo__wrap {
  display: flex;
  align-items: center;
  background-color: #fff;
  padding: 0 40px;
  height: 100%;
}

.menu__wrap {
  display: none;
  background-color: #231f20;
  padding: 40px 20px;
}
.menu__wrap.menu--is-open {
  display: block;
  position: fixed;
  top: 80px;
  left: 0;
  width: 100%;
}
@media screen and (min-width: 1300px) {
  .menu__wrap.menu--is-open {
    display: flex;
    position: relative;
    top: auto;
    left: auto;
    margin-left: auto;
    padding: 0 40px;
    width: auto;
  }
}
@media screen and (min-width: 1300px) {
  .menu__wrap {
    display: flex;
    position: relative;
    top: auto;
    left: auto;
    margin-left: auto;
    padding: 0 40px;
    width: auto;
  }
}

.primary-menu {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 20px;
}
@media screen and (min-width: 1300px) {
  .primary-menu {
    margin-right: 40px;
    margin-bottom: 0;
  }
}

.primary-menu__container .menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (min-width: 1100px) {
  .primary-menu__container .menu {
    display: flex;
  }
}
.primary-menu__container .menu-item {
  margin: 0;
  padding-left: 20px;
}
.primary-menu__container .menu-item:last-child {
  margin: 0;
}
@media screen and (min-width: 1400px) {
  .primary-menu__container .menu-item {
    margin: 0;
    padding-left: 40px;
  }
}
.primary-menu__container .menu-item a {
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 19px;
  line-height: 1.1875rem;
  transition: all 0.25s ease 0s;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #f8bc10;
}
.primary-menu__container .menu-item a:hover {
  color: #f8bc10;
  border-bottom: 1px solid #f8bc10;
}
.primary-menu__container .menu-item.current-menu-item a {
  color: #f8bc10;
  font-weight: 800;
}

.nav-toggle {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 15px;
  right: 12px;
  border: 0;
  background-color: transparent;
  margin: 0;
  z-index: 101;
  width: 50px;
  height: 50px;
  padding: 0;
  cursor: pointer;
}
.nav-toggle:focus {
  outline-offset: 0px !important;
  outline: none !important;
}
@media screen and (min-width: 1300px) {
  .nav-toggle {
    display: none;
  }
}
.nav-toggle svg {
  display: block;
}

.banner {
  display: grid;
  place-items: center;
  position: relative;
  background-position: top center;
  background-size: cover;
  background-color: #edf3f6;
  margin-bottom: 60px;
  padding: 40px 0;
  min-height: 360px;
}
@media screen and (min-width: 900px) {
  .banner {
    min-height: 440px;
  }
}
.banner::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  content: "";
  z-index: 1;
}

.banner__content {
  position: relative;
  z-index: 2;
  padding: 0 20px;
  max-width: 700px;
}
@media screen and (min-width: 900px) {
  .banner__content {
    padding: 0 40px;
  }
}

.banner__headline {
  font-size: 32px;
  font-size: 2rem;
  line-height: 38px;
  line-height: 2.375rem;
  margin: 0;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #231f20;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .banner__headline {
    font-size: 46px;
    font-size: 2.875rem;
    line-height: 54px;
    line-height: 3.375rem;
  }
}

.banner__text {
  display: none;
}

.banner__cta {
  display: none;
  margin-top: 30px;
}
@media screen and (min-width: 900px) {
  .banner__cta {
    margin-top: 50px;
  }
}

.social-links {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 900px) {
  .social-links {
    justify-content: flex-start;
  }
}

.social-links__icon {
  display: block;
  margin: 0 10px;
}
@media screen and (min-width: 900px) {
  .social-links__icon {
    margin: 0 20px 0 0;
  }
}
.social-links__icon .svg-social-icon {
  transition: all 0.25s ease 0s;
  fill: #231f20;
}
.social-links__icon:hover .svg-social-icon {
  fill: #f8bc10;
}
.social-links__icon svg {
  height: 24px;
  display: block;
}

@media screen and (min-width: 900px) {
  .footer__social .social-links__icon {
    margin: 0 10px;
  }
}
.footer__social .social-links__icon .svg-social-icon {
  transition: all 0.25s ease 0s;
  fill: #fff;
}
.footer__social .social-links__icon:hover .svg-social-icon {
  fill: #f8bc10;
}

.map {
  padding: 60px 0 0;
}
.contact__wrap {
  margin-top: 40px;
}
@media screen and (min-width: 900px) {
  .contact__wrap {
    display: grid;
    grid-template-columns: 1fr 340px;
    gap: 60px;
    margin-top: 80px;
  }
}

.contact__form {
  margin-bottom: 60px;
}

.contact {
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(35, 31, 32, 0.5);
}
.contact:last-child {
  border: 0;
  margin: 0;
}

.contact__headline {
  font-size: 16px;
  font-size: 1rem;
  line-height: 16px;
  line-height: 1rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 600;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.contact__text p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 22px;
  line-height: 1.375rem;
  margin: 0 0 20px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #231f20;
}

.has-regular-font-size {
  font-size: 1.125rem !important;
  line-height: 1.875rem !important;
}
@media screen and (min-width: 900px) {
  .has-regular-font-size {
    font-size: 1.125rem !important;
  }
}

.has-large-font-size {
  font-size: 1.5rem !important;
  line-height: 2rem !important;
}
@media screen and (min-width: 900px) {
  .has-large-font-size {
    font-size: 1.625rem !important;
    line-height: 2.125rem !important;
  }
}

.wp-block-separator {
  margin: 50px auto 50px;
  border-top: 1px solid rgba(35, 31, 32, 0.2);
  border-bottom: 0;
  width: 200px;
}
@media screen and (min-width: 900px) {
  .wp-block-separator {
    margin: 100px auto 100px;
  }
}

.listing {
  margin-top: 50px;
}

.listing__branding {
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #707070;
}
@media screen and (min-width: 900px) {
  .listing__branding {
    display: flex;
    align-items: flex-end;
  }
}

.listing__logo {
  max-width: 200px;
  height: auto;
}

.listing__image {
  max-width: 200px;
  height: auto;
}

.listing__category {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin-top: 10px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #707070;
}
@media screen and (min-width: 900px) {
  .listing__category {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 26px;
    line-height: 1.625rem;
    margin-top: 0;
    margin-left: auto;
  }
}

@media screen and (min-width: 900px) {
  .listing__grid {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 40px;
  }
}

.listing__main {
  order: 2;
}
.listing__main p {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 30px;
  line-height: 1.875rem;
  margin-bottom: 40px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
}

.listing__data {
  order: 1;
  padding: 30px;
  background-color: #edf3f6;
}

.listing__header {
  margin-bottom: 20px;
}

.listing__headline {
  font-size: 46px;
  font-size: 2.875rem;
  line-height: 52px;
  line-height: 3.25rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #231f20;
}

.listing__contacts {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid #707070;
}

.listing__contact {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
}
.listing__contact--icon {
  margin-right: 16px;
}
.listing__contact:last-child {
  margin: 0;
}
.listing__contact a {
  color: #000;
}
.listing__contact a:link,
.listing__contact a:visited {
  color: #000;
}
.listing__contact a:hover {
  color: #000;
}
.listing__contact svg {
  display: block;
  width: 26px;
  height: auto;
  fill: #000;
}

.listing__directions {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid #707070;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 28px;
  line-height: 1.75rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #707070;
}

.listing__hours {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid #707070;
  list-style: none;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #707070;
}
.listing__hours h3 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 20px;
  line-height: 1.25rem;
  margin: 0 0 10px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #231f20;
}

.listing-hour {
  display: grid;
  grid-template-columns: 80px 1fr;
  margin-bottom: 10px;
}
.listing-hour:last-child {
  margin: 0;
}

.listing__back {
  transition: all 0.25s ease 0s;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 28px;
  line-height: 1.75rem;
  display: none;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  color: #000;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 40px;
}
@media screen and (min-width: 500px) {
  .listing__back {
    display: inline-flex;
  }
}
.listing__back span {
  display: inline-flex;
  align-items: center;
  opacity: 0.3;
}
.listing__back span::before {
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url("../img/chevron.svg");
  margin-right: 10px;
  width: 20px;
  height: 20px;
  transform: rotate(180deg);
}

.listings__item {
  margin-bottom: 20px;
}
.listings__item:last-child {
  margin: 0;
}

.listing-card {
  position: relative;
  min-height: 300px;
  border: 1px solid #707070;
}
@media screen and (min-width: 900px) {
  .listing-card {
    display: grid;
    grid-template-columns: 300px 1fr;
  }
}

.listing-card__logo-wrap {
  display: grid;
  place-items: center;
  padding: 20px;
}

.listing-card__logo {
  width: 100%;
  max-width: 200px;
  height: auto;
}

.listing-card__image {
  width: 100%;
  height: 100%;
  max-height: 300px;
  object-fit: cover;
}

@media screen and (min-width: 900px) {
  .listing-card__main {
    border-left: 1px solid #707070;
  }
}

.listing-card__header {
  margin-bottom: 15px;
}
@media screen and (min-width: 500px) {
  .listing-card__header {
    display: flex;
    align-items: flex-end;
  }
}

.listing-card__content {
  padding: 20px 0;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

.listing-card__main {
  display: block;
  position: relative;
  background-color: #edf3f6;
  border-top: 12px solid #231f20;
}

.listing-card__wrap {
  padding: 20px;
}
@media screen and (min-width: 500px) {
  .listing-card__wrap {
    padding: 40px;
  }
}

.listing-card__name {
  font-size: 27px;
  font-size: 1.6875rem;
  line-height: 32px;
  line-height: 2rem;
  margin: 0 20px 0 0;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #231f20;
}
.listing-card__name a {
  color: #231f20;
}
.listing-card__name a:link,
.listing-card__name a:visited {
  color: #231f20;
}
.listing-card__name a:hover {
  color: #231f20;
}

.listing-card__address {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 26px;
  line-height: 1.625rem;
  margin: 0 0 5px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #000;
}

.listing-card__short-description p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin: 0;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #707070;
}
@media screen and (min-width: 500px) {
  .listing-card__short-description p {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 26px;
    line-height: 1.625rem;
  }
}

.listing-card__category {
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin-left: auto;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
}
@media screen and (min-width: 500px) {
  .listing-card__category {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 26px;
    line-height: 1.625rem;
    text-align: right;
  }
}

.listing-card__contacts {
  display: flex;
  flex-wrap: wrap;
}

.listing-card__contact {
  display: flex;
  align-items: center;
  margin-right: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.listing-card__contact a {
  color: #707070;
}
.listing-card__contact a:link,
.listing-card__contact a:visited {
  color: #707070;
}
.listing-card__contact a:hover {
  color: #707070;
}
.listing-card__contact svg {
  display: block;
  width: 20px;
  height: auto;
  fill: #707070;
}

.listing-card__contact--icon {
  margin-right: 8px;
  flex-shrink: 0;
}

.listing-card__contact--label {
  font-size: 16px;
  font-size: 1rem;
  line-height: 16px;
  line-height: 1rem;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #707070;
}
@media screen and (min-width: 500px) {
  .listing-card__contact--label {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 18px;
    line-height: 1.125rem;
  }
}

.listing-card__footer {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 15px;
}
@media screen and (min-width: 500px) {
  .listing-card__footer {
    flex-direction: row;
  }
}

.listing-card__cta {
  display: block;
  margin-left: auto;
}
.listing-card__cta svg {
  display: block;
  width: 20px;
  height: auto;
  fill: #231f20;
}

.latest-listings {
  position: relative;
}

@media screen and (min-width: 900px) {
  .latest-listings-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
  }
}

.latest-listings-list__item {
  margin-bottom: 20px;
}
.latest-listings-list__item:last-child {
  margin: 0;
}
@media screen and (min-width: 900px) {
  .latest-listings-list__item {
    margin: 0;
  }
}

.listing-card-sm {
  display: flex;
  border: 1px solid #707070;
  height: 100%;
}

.listing-card-sm__logo-wrap {
  display: grid;
  place-items: center;
  padding: 20px;
  width: 55%;
}

.listing-card-sm__logo {
  width: 100%;
  max-width: 200px;
  height: auto;
}

.listing-card-sm__image-wrap {
  width: 55%;
}

.listing-card-sm__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.listing-card-sm__main {
  display: flex;
  flex-direction: column;
  background-color: #edf3f6;
  width: 45%;
}

.listing-card-sm__header {
  padding: 20px;
}

.listing-card-sm__name {
  font-size: 21px;
  font-size: 1.3125rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin-bottom: 10px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #231f20;
}

.listing-card-sm__address {
  font-size: 16px;
  font-size: 1rem;
  line-height: 22px;
  line-height: 1.375rem;
  margin: 0;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #231f20;
}

.listing-card-sm__cta {
  transition: all 0.25s ease 0s;
  font-size: 16px;
  font-size: 1rem;
  line-height: 16px;
  line-height: 1rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  margin-top: auto;
  background-color: #231f20;
  height: 50px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  color: #f8bc10;
  font-weight: 700;
  font-style: normal;
}
.listing-card-sm__cta span {
  display: inline-flex;
  align-items: center;
}
.listing-card-sm__cta span::after {
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url("../img/chevron-gold.svg");
  margin-left: 10px;
  width: 12px;
  height: 12px;
}

@media screen and (min-width: 500px) {
  .filter {
    position: absolute;
    bottom: 0;
    right: 0;
  }
}
.filter .facetwp-facet {
  margin: 0 !important;
}
